IPv6に対応していますか(無線LAN親機、有線ルーター)

公開日:

更新日:

ID: 855

Q

IPv6パススルー機能はありますか

フレッツ・ウイルスクリアを利用したいのですが、IPv6に対応していますか。

ひかりTVを接続したいのですが、IPv6に対応していますか。

A

2018年1月5日現在、以下商品がIPv6パススルー機能を搭載しています。

BBR-4HG   ・・・  ファームウェアVer.1.20β以降より対応*1

BHR-4GRV   ・・・  対応

BHR-4GRV2   ・・・  対応

DWR-HP-G300NH   ・・・  対応

DWR-PG   ・・・  対応

WCR-1166DS   ・・・  対応

WHR-300   ・・・  対応

WHR-300HP   ・・・  対応

WHR-300HP2   ・・・  対応

WHR-600D   ・・・  対応

WHR-1166DHP   ・・・  対応

WHR-1166DHP2   ・・・  対応

WHR-1166DHP3   ・・・  対応

WHR-1166DHP4   ・・・  対応

WHR-AM54G54   ・・・  対応

WHR-AMG54   ・・・  対応

WHR-AMPG   ・・・  対応

WHR-G54S   ・・・  ファームウェアVer.1.23以降より対応 *1

WHR-HP-AMPG   ・・・  対応

WHR-HP-G54   ・・・  ファームウェアVer.1.23以降より対応 *1

WHR-G   ・・・  対応

WHR-G300N   ・・・  対応

WHR-G301N   ・・・  対応

WHR-G301NA   ・・・  対応

WHR-HP-G   ・・・  対応

WHR-HP-G300N   ・・・  対応

WHR-HP-G300NA   ・・・  対応

WHR-HP-GN   ・・・  対応

WMR-300   ・・・  対応

WMR-300/S   ・・・  対応

WPL-05G300   ・・・  対応

WRM-D2133HP(WRM-D2133HP/E1S)   ・・・  対応

WSR-300HP   ・・・  対応

WSR-600DHP   ・・・  対応

WSR-1166DHP   ・・・  対応

WSR-1166DHP2   ・・・  対応

WSR-1166DHP3   ・・・  対応

WSR-2533DHP   ・・・  対応

WSR-2533DHP2  ・・・  対応

WSR-2533DHPL   ・・・  対応

WTR-M2133HP(WTR-M2133HP/E2S)   ・・・  対応

WXR-1750DHP   ・・・  対応

WXR-1750DHP2   ・・・  対応

WXR-1751DHP2   ・・・  対応

WXR-1900DHP   ・・・  対応

WXR-1900DHP2   ・・・  対応

WXR-1900DHP3   ・・・  対応

WXR-1901DHP3   ・・・  対応

WXR-2533DHP   ・・・  対応

WXR-2533DHP2   ・・・  対応

WZR-300HP   ・・・  対応

WZR-450HP   ・・・  対応

WZR-450HP-C   ・・・  対応

WZR-600DHP   ・・・  対応

WZR-600DHP2   ・・・  対応

WZR-600DHP3   ・・・  対応

WZR-900DHP   ・・・  対応

WZR-900DHP2   ・・・  対応

WZR-1166DHP   ・・・  対応

WZR-1166DHP2   ・・・  対応

WZR-1750DHP   ・・・  対応

WZR-1750DHP2   ・・・  対応

WZR-AGL300NH   ・・・  対応

WZR-AMPG144NH   ・・・  対応

WZR-AMPG300NH   ・・・  対応

WZR-D1100H   ・・・  対応

WZR-G144N   ・・・  対応

WZR-G144NH   ・・・  対応

WZR-HP-AG300H   ・・・  対応

WZR-HP-AG300HA   ・・・  対応

WZR-HP-G300NH   ・・・  対応

WZR-HP-G301NH   ・・・  対応

WZR-HP-G302H   ・・・  対応

WZR-HP-G302HA   ・・・  対応

WZR-HP-G450H   ・・・  対応

WZR-HP-G450HA   ・・・  対応

WZR-S600DHP   ・・・  対応

WZR-S900DHP   ・・・  対応

WZR2-G108   ・・・  対応

WZR2-G300N   ・・・  対応

WZR2-G300NM   ・・・  対応

※1.ファームウェアは以下ページよりダウンロードできます。 ご利用の商品名をクリックしてください。

参考FAQ

上記機種以外のルーターは、IPv6パススルー機能を搭載していません。

上記親機に、マルチクライアント機能を「使用する」に設定した下記LAN端子用 子機を接続する場合、
子機のファームウェアバージョンがVer.2.53以降で ある必要があります。
(ファームウェアVer.2.53以降にてマルチクライアント機能使用時もIPv6に対応しました。)

WLI2-TX1-AG54

WLI2-TX1-AMG54

WLI3-TX1-AMG54

WLI3-TX1-G54

ファームウェアVer.2.53未満の場合、ファームウェアのバージョンアップを行い、Ver.2.53以降にしてご利用ください。
ファームウェアVer.2.53未満で使用する場合、
LAN端子用 子機のマルチクライアント機能を「使用しない」設定にすることでIPv6パススルー機能が利用できます。

参考情報

このご質問の対象となる商品・OS・接続機器を表示

商品

OS・接続機器

メルコ ID を登録

商品をお持ちのお客様は、ユーザー登録をすることで、
重要なお知らせや最新情報をお届けするほか、より簡単に各種サービスをご利用いただけます。